﻿/*
* This Stylesheet is used to set the layout of the site, also used by the RadEditor so that the same
* layout is shown in the editor while working in it.  -- .RadEContentContainer 
*/
.templateWrapper { width:480px !important; }
/* 
* div.reWrapper iframe { OBS REMEMBER TO SET THE VALUE OF 'width' IN 'SiteCss.IE0.css' } 
*/
/*
* Remember to set the background-position to the same as 
* templateWrapper-width. Is used by the RadEditor!
*/
.radEContentRightBorder { background:#ffffff url(../../Images/tool/bg_radEContentBorder.gif) 480px 0px repeat-y; }

.templateMargins { margin:0; }

/*.siteCSS * { margin-top:0; margin-bottom:0; } - Removed in RC2 */

/* For FireFox */
.siteCSS a[disabled]   	{ color:#808080 !important; }


/* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

/*
* Settings below is used in 'edit-mode' in the RadEditor.
* These settings must be located in this file!
*/
.editTableBorders form
{
     background-color:#efefef;
     border:1px dashed #555555;		 
}
/* Not used/read by IE-browsers */
html>body .editTableBorders table 
{
    border-right: #999999 1px dashed;		 
    border-bottom: #999999 1px dashed;		 
}
html>body .editTableBorders table td
{
    padding: 1px;
    border-top: #999999 1px dashed;		 
    border-left: #999999 1px dashed;		 
}
html>body .editTableBorders table th
{
    padding: 1px;
    border-top: #000000 1px dashed !important;		 
    border-left: #000000 1px dashed !important;		 
}
/* Fixes for RadEditor */
.editTableBorders p[align="left"] 
{
    text-align: left !important;
}

.editTableBorders p[align="center"] 
{
    text-align: center !important;
}

.editTableBorders p[align="right"] 
{
    text-align: right !important;
}
/* Fix for WPSiteContextMenu */
.SCM_wrapper.RadMenu img.rmLeftImage
{
    left:3px;
    padding-bottom: 0;
}
.SCM_wrapper.RadMenu .rmLevel2 img.rmLeftImage
{
    margin-top:2px;
}
.SCM_wrapper.RadMenu .rmText
{
    text-align:left;
    padding:0 44px 0 28px !important;
}

/* SITE SPECIFIC CSS */
/*
* News Header - Start page
*/
h1.newsHeader{
    background:#bc001d url('../../Documents/Torsas/Images/bgStartNewsHeader_right.gif') 100% 0 no-repeat;
    padding:0 5px 0 0;
    font-family:Verdana;
    font-size:11px;
    font-weight:bold;
    line-height:13px;
    margin:0 0 2px 0;
    color:#ffffff;
}
h1.newsHeader span{
    display:block;
}
.newsHeaderTxtWrap{
    background:#bc001d url('../../Documents/Torsas/Images/bgStartNewsHeader_left.gif') 0 0 no-repeat;
    padding:0 0 0 5px;
}
.newsHeaderTxt{
    background:#bc001d url('../../Documents/Torsas/Images/bgStartNewsHeader.gif') 0 0 repeat-x;
    padding:7px 4px;
}
